Войти
NeoBooker.ru
Добро пожаловать к нам в гости!
Наш сайт посвящён программе NeoBook, с помощью которой вы легко сможете создавать собственные мультимедиа-приложения без необходимости изучать сложные языки программирования! Зарегистрируйтесь, чтобы стать членом нашего сообщества.
  • Страница 1 из 1
  • 1
Модератор форума: Peter, DEMBEL  
Форум NeoBook » Всё о программе NeoBook » Плагины для NeoBook » Requires internet explorer 4+
Requires internet explorer 4+
eyegodДата: Вт, 09 Октября 2018, 06:40 | Сообщение # 1
Прохожий
Привет, я создал этот просмотрщик графики с помощью javascript, но neobook не визуализирует Интернет.

Neobook показывает следующую ошибку: Требуется Internet explorer 4+

Как мы это решаем?

Link: Download program

Link: Function TextoEntre
Прикрепления: 0309656.png(16.7 Kb)
 
СообщениеПривет, я создал этот просмотрщик графики с помощью javascript, но neobook не визуализирует Интернет.

Neobook показывает следующую ошибку: Требуется Internet explorer 4+

Как мы это решаем?

Link: Download program

Link: Function TextoEntre

Автор - eyegod
Дата добавления - 09 Октября 2018 в 06:40
eyegodДата: Чт, Сегодня, 09:19 | Сообщение # 2
Прохожий
hey plaese!!!

How can I solve this problem!!!
Прикрепления: 2164873.png(7.4 Kb)
 
Сообщениеhey plaese!!!

How can I solve this problem!!!

Автор - eyegod
Дата добавления - Сегодня в 09:19
AS3856Дата: Чт, Сегодня, 10:14 | Сообщение # 3
Эксперт форума
тебе Neobook ответил на этот вопрос - " Requires Internet Explorer 4+ "
-или применить другое решение для создания просмотрщика графики ( например asPicture)
 
Сообщениетебе Neobook ответил на этот вопрос - " Requires Internet Explorer 4+ "
-или применить другое решение для создания просмотрщика графики ( например asPicture)

Автор - AS3856
Дата добавления - Сегодня в 10:14
PeterДата: Чт, Сегодня, 11:50 | Сообщение # 4
Админ NeoBook
Цитата eyegod ()
How can I solve this problem!!!

I could not reproduce your problem, everything works fine on my PC (NB 5.8.7 + Win7 + IE 11)

Apparently your problem is the absence(?) of IE on the user's computer (may be IE is damaged)
Try reinstall IE.

Цитата AS3856 ()
например asPicture

Насколько я понял у автора темы несколько иная задача, чем просто просмотр картинок.
Прикрепления: 1316046.png(17.8 Kb) · 7899903.png(15.0 Kb)


- А вам какую операционку поставить - экспи, семерку или висту?
- Это ты сейчас о чем?
- Олег Георгиевич, вам какой компьютер хотелось бы - молодежный или надежный?
- Ну, конечно, надежный!
- Вот, значит - экспи, без вопросов! Сейчас сделаем...

(Улицы разбитых фонарей, сезон 10, серия 17)

Единственная инновация Windows 8 это - Metro, чтобы дебилы по иконкам не промахивались!


При модном втюхе модоподдающимся начинает нравиться
 
Сообщение
Цитата eyegod ()
How can I solve this problem!!!

I could not reproduce your problem, everything works fine on my PC (NB 5.8.7 + Win7 + IE 11)

Apparently your problem is the absence(?) of IE on the user's computer (may be IE is damaged)
Try reinstall IE.

Цитата AS3856 ()
например asPicture

Насколько я понял у автора темы несколько иная задача, чем просто просмотр картинок.

Автор - Peter
Дата добавления - Сегодня в 11:50
mishemДата: Чт, Сегодня, 12:15 | Сообщение # 5
Эксперт форума
Где то на оффоруме по моему решался этот вопрос. Что то нужно в реестре прописать. Neobook не видит Internet Explorer.

Не хочешь читать хелп?

Если хелп и форум не помогли, тогда все ответы здесь



Если вы думаете, что сможете — вы сможете, если думаете, что нет — вы правы.
 
СообщениеГде то на оффоруме по моему решался этот вопрос. Что то нужно в реестре прописать. Neobook не видит Internet Explorer.

Автор - mishem
Дата добавления - Сегодня в 12:15
eyegodДата: Чт, Сегодня, 18:34 | Сообщение # 6
Прохожий
Thanks!!
 
СообщениеThanks!!

Автор - eyegod
Дата добавления - Сегодня в 18:34
Форум NeoBook » Всё о программе NeoBook » Плагины для NeoBook » Requires internet explorer 4+
  • Страница 1 из 1
  • 1
Поиск: